.StockForm{
    width: 900px;
    height: 70px;
     border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% ;
   font-family: phetsarath ot;
}
.StockForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
 }
 .StockForm-title > p {
   font-size: 30px;

 }
 .StockForm-grid1-select{
   width: 230px ;
 }
.StockForm-input{   
    display: grid; 
   grid-template-rows: 50% 50%;
}
      
.StockForm-input-grid1{
    display:  flex;  
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    font-size: 30px;
    gap: 10px;
  
 
  }
 .StockForm-input-grid2{
      display:  flex;  
    align-items: center;
    justify-content: center;
    gap: 10px;
     
 }   

 
 .StockForm-input-grid2-button{
    width: 150px !important;
    background-color: #D9D9D9 !important;
    font-size: 20px !important;
    border-radius: 7px !important;
 }
 
 .StockForm-DateRangePicker .MuiTypography-root{
     color: black ;

 }
 
.MuiDateRangeCalendar-monthContainer{
   width: 300px;
   height: 420px;
}


.MuiPickersArrowSwitcher-root > .MuiTypography-subtitle1{
   color: black !important;

}
  .MuiDayCalendar-weekContainer {
  column-gap: 2px  
 }
  .MuiButtonBase-root {
   font-size: 16px !important;  
    
 } 
.css-rhmlg1-MuiTypography-root-MuiDayCalendar-weekDayLabel  {
   font-size: 16px !important;
   color: red !important;
 }
 .MuiDayCalendar-header{
   column-gap: 1px !important;
   margin-left: 16px !important;
 }
 